Skip site navigation (1)Skip section navigation (2)
Date:      Wed, 16 May 2012 02:20:47 -0400
From:      "Simon" <simon@optinet.com>
To:        "freebsd-questions@freebsd.org" <freebsd-questions@freebsd.org>
Subject:   PHP 5.3 + ZendGuard Support
Message-ID:  <20120516062731.658D21065674@hub.freebsd.org>

Next in thread | Raw E-Mail | Index | Archive | Help
Hello,

I found a couple of threads on the web about this but no solution.

Am I the only one of few people who needs to run PHP scripts on FreeBSD machine
that were encoded with Zend Guard technology? trying to run linux version of
PHP, which has a ZendGuard loader made for it, or worse linux version of Apache
which loads linux PHP module on FreeBSD is the last thing I want to do. It would be
easier to switch to linux altogether, which I'm trying to avoid at all costs.

Has anyone found a solution less of switching to linux for the purpose described above?

Is there anything FreeBSD community can do to influence Zend Guard developers
to release Zend Guard loader for FreeBSD?

The company I work for has already at least a few clients who are forcing me to switch
them to Linux due to lack of Zend Guard support under FreeBSD.

Any thoughts, comments, would be appreciated.

Thank you!
Simon






Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?20120516062731.658D21065674>